body {
	/*background-image:url(../images/background.gif);*/
	background-repeat:repeat-x;
	padding:0px;
	background-color: #fff;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size: 16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #5ba000;
	text-align:center;
}

a:link {color: #008c00;}
a:visited {color: #8dc63f;}
a:hover {color: #d9eb00; text-decoration:underline;}

.maincontainer {
	width: 800px; /*Width of main container*/
	margin: 0 auto; /*Center container on page*/
}

.maincontainer img {
	margin-bottom: -40px; /*Center container on page*/
}

.contact {
	padding:5px;
	color:#5ba000;
	margin-bottom:3px;
	font-weight:bold;
	font-size:1.1em;
/*	border: 1px solid #FFFFFF;*/
	background-color:#fbffc7;
}

.contactinput {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#5ba000;
	border: 1px solid #FFFFFF;
	background-color:#fbffc7;
}

p {color: #5ba000;}

h1, h2, h3, h4, h5 {
	font-family: "Chevin", Verdana, Arial, Helvetica, sans-serif;
}

h1 {
	font-size: 220%;
	text-align:center;
}

h2 {
	font-size: 180%;
}

h3 {
	font-size: 160%;
}

/*FONT-FACE*/
@font-face {
    font-family: "Chevin";
    src: url('chevin-medium-webfont.otf') format("opentype"), url('chevin-medium-webfont.woff') format('woff'), url('chevin-medium-webfont.ttf') format('truetype'), url('hevin-medium-webfont.svg#webfontOsaCNIec') format('svg');
    src: url('chevin-medium-webfont.eot');
    font-weight: normal;
	font-style: normal;
}